body {
	background-color: #CFCFA5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #333333;
	letter-spacing: 2px;
}
td{
	text-align: left;
}
a {  font-size: 12px; color: #669900; letter-spacing: 2px; text-decoration: none;}
a:hover {  font-size: 12px; color: #66CC00; text-decoration: underline; letter-spacing: 2px;}
a:active {  font-size: 12px; color: #663300; letter-spacing: 2px; text-decoration: underline;}
a:link {  font-size: 12px; color: #669900; letter-spacing: 2px;}
.outline {
	background-image: url(img_bg_shadow.gif);
	background-repeat: repeat-y;
	width: 710px;
	background-position: center;
}
.bt_top {
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 700px;
}





#img_sample {
	margin:0;
	padding:0;

}


#img_sample a{

	display: block;
	height: 120px;
	width: 450px;
	position: absolute;
	left: 35px;
	top: 20px;
	border:none !important;
	text-decoration:none !important;
	background: url(img/top_main/img_top_title_sample.jpg) no-repeat 0 0;
	text-indent: -9999px;	
}

h1 { display:none;}

.style1 {
	color: #990000;
	font-weight: bold;
}







p.navi {
	border: 1px dotted #CCCCCC;
	width: 660px;
	vertical-align: 50%;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.comment_area {
	font-size: 12px;
	color : #333333;
	letter-spacing: 2px;
	margin: 0px;
	width: 490px;
	background-color : #EAEAEA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 18px;
	border: 1px dotted #568b5a;
}
.contents {

	font-size: 12px;
	color: #333333;
	letter-spacing: 2px;
	margin: 0px;
	width: 490px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 18px;
	line-break : strict;
}
.customer_title {
	font-size: 12px;
	color: #333333;
	letter-spacing: 5px;
	width: 470px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #629331;
	border-bottom-color: #629331;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-left: 10px;
	background-color: #B3D9B3;
	padding-top: 2px;
	padding-bottom: 2px;
}
.customer_comment {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	background-color: #E0EFE0;
	letter-spacing: 2px;
	width: 470px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.contents_2 {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	letter-spacing: 2px;
	margin-right: 15px;
	margin-left: 15px;
	line-break : strict;
}
.table_gray_1 {
	font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý";
	font-size: 12px;
	letter-spacing: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.table_gray_2 {
	font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý";
	font-size: 12px;
	letter-spacing: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.table_gray_3 {
	font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý";

	font-size: 12px;
	letter-spacing: 2px;
	border: 1px solid #666666;
}
.table_gray_4 {
	font-family: "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý";
	font-size: 12px;
	letter-spacing: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.soap_title {
	font-size: 12px;
	color: #333333;
	letter-spacing: 5px;
	width: 470px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FF6666;
	border-bottom-color: #FF6666;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-left: 10px;
	background-color: #FFCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
}
.soap_comment {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	background-color: #FFEEEE;
	letter-spacing: 2px;
	width: 450px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.border_dot {
	border-style: dotted none none none; 
	border-top-width: 1px; 
	border-top-color: #666666; 
	height: 1px; 
}

.submenu_title{ display:none;}
.top_main_submenu1,
.top_main_submenu2,
.top_main_submenu3,
.top_main_submenu4,
.top_main_submenu5{
	margin: 0px;
	padding: 0px;
}
.spur_item1,
.spur_item2,
.spur_item3,
.spur_item4{
	margin: 0px;
	padding: 0px;
}


.top_main_submenu1{
	margin: 0px;
	padding: 0px;

}
.top_main_submenu1 a{
	width: 200px;
	height:110px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background: url(img/top_main/img_top_main_r3_c3.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.top_main_submenu2{
	margin: 0px;
	padding: 0px;
}
.top_main_submenu2 a{
	width: 200px;
	height:110px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background: url(img/top_main/img_top_main_r5_c3.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.top_main_submenu3{
	margin: 0px;
	padding: 0px;
}
.top_main_submenu3 a{
	width: 220px;
	height:170px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background: url(img/top_main/img_top_main_r8_c2.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.top_main_submenu4{
	margin: 0px;
	padding: 0px;
}
.top_main_submenu4 a{
	width: 220px;
	height:170px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background: url(img/top_main/img_top_main_r8_c6.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.top_main_submenu5 a{
	width: 220px;
	height:170px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background: url(img/top_main/img_top_main_r8_c9.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.spur_item1 a{
	width: 240px;
	height:140px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.spur_item2 a{
	width: 240px;
	height:270px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.spur_item3 a{
	width: 240px;
	height:140px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.spur_item4 a{
	width: 240px;
	height:270px;
	display: block;
	padding:0;
	margin: 0;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.footer_navi {
	float: left;
	text-align: left;
}
.footer_navi a,
.footer_navi a:hover {  color: #fff;}

.footer {
	background-color: #688E29;
	padding: 10px;
	height: 120px;
	width: 680px;
}
.footer_navi li{
	background-color: #688E29;
	list-style-position: outside;
	list-style-type: none;
}
.footer_navi ul{
	padding: 0px;
	margin: 10px;
	}
.footer_navi li{
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 5px;
}
h1{display:none;
}